0

My Linux distribution doesn’t provides a static archive for Qt. And it turns out compiling Qt4 is a nightmare.

There are lot of Qt compiled packages both as rpm or deb. But where I can find a distribution which provides static version compiled for aarch64 (arm64) ?

  • This is a question where you can compile and upload in order to write the answer. This is for compiling my own project, so there’s no distribution compatibility involved. – user2284570 Jun 13 '18 at 11:00
  • Afraid this question is not fitting this site. This is Software Recommendations – not Download Locations: We answer requests in the form "what software meets {specific requirements}". Related topics on Meta: Are “where can I find the source of this dead project”-questions on topic? // Is it on topic to ask where to download specific drivers? In both cases, the answer is: off-topic. – Izzy Jun 13 '18 at 14:25
  • @Izzy now that I'm asking for a distro, is it ok ? – user2284570 Jun 13 '18 at 16:43
  • I still find it a bit borderline (with static QT as the only requirement). But I let the community decide. So far noone has marked it for closure ;) – Izzy Jun 13 '18 at 22:22

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.